#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 prettyprinter-ansi-terminal
version:              1.1.2
visibility:           public
id:                   prettyprinter-ansi-terminal-1.1.2-JtvZZITNWCO7tSG3UOm5cl
key:                  prettyprinter-ansi-terminal-1.1.2-JtvZZITNWCO7tSG3UOm5cl
license:              BSD-2-Clause
maintainer:
    Simon Jakobi <simon.jakobi@gmail.com>, David Luposchainsky <dluposchainsky at google>

author:               David Luposchainsky
homepage:             http://github.com/quchen/prettyprinter
synopsis:             ANSI terminal backend for the »prettyprinter« package.
description:          See README.md
category:             User Interfaces, Text
abi:                  35af919bdefb98e5d8913134b6fc571b
exposed:              True
exposed-modules:
    Data.Text.Prettyprint.Doc.Render.Terminal
    Data.Text.Prettyprint.Doc.Render.Terminal.Internal
    Prettyprinter.Render.Terminal
    Prettyprinter.Render.Terminal.Internal

import-dirs:
    /usr/lib/ghc-8.10.3/site-local/prettyprinter-ansi-terminal-1.1.2

library-dirs:
    /usr/lib/ghc-8.10.3/site-local/prettyprinter-ansi-terminal-1.1.2

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/prettyprinter-ansi-terminal-1.1.2

hs-libraries:         HSprettyprinter-ansi-terminal-1.1.2-JtvZZITNWCO7tSG3UOm5cl
depends:
    ansi-terminal-0.11-7K4iujyCXv0AuuwbW7CWZN base-4.14.1.0
    prettyprinter-1.7.0-4foDxxPzTTvmu0lenW7E2 text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-prettyprinter-ansi-terminal/html/prettyprinter-ansi-terminal.haddock

haddock-html:         /usr/share/doc/haskell-prettyprinter-ansi-terminal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

